band: f661
emgain: 200
emset: -1
expt: 100
nframe: 2
obsid: '42100000002'
rotation: 0
shift:
- 0
- 0
skybg: 200
time: '2024-05-01T00:15:11.833450'
gnc_info:
  SUNANGL0: 44
  MOONANG0: 51
  TEL_ALT0: 48
  POS_ANG0: 0.0
  POSI0_X: 35
  POSI0_Y: 49
  POSI0_Z: 18
  VELO0_X: 36
  VELO0_Y: 24
  VELO0_Z: 18
  EULER0_1: 86
  EULER0_2: 13
  EULER0_3: 15
  RA_PNT0: 79
  DEC_PNT0: 62
  CABEND: '2024-05-01T00:11:31.833450'
  CABSTART: '2024-05-01T00:11:11.833450'
  SUNANGL1: 49
  MOONANG1: 56
  TEL_ALT1: 53
  POS_ANG1: 5.0
  POSI1_X: 40
  POSI1_Y: 54
  POSI1_Z: 23
  VELO1_X: 41
  VELO1_Y: 29
  VELO1_Z: 23
  EULER1_1: 91
  EULER1_2: 18
  EULER1_3: 20
  RA_PNT1: 79
  DEC_PNT1: 62
